Patrick Merlihan
asked 6 years ago

Just thinking of upgrading to 3.9 and thought I would check first.

Trevor Lewis
replied 6 years ago

I’m also wondering.

Anton Pijper
replied 6 years ago

Me to. Trouble with plug inns, Blogpage and newsticker in safari

1 Answers
DominicStaff
answered 6 years ago

Hi Trevor,
We are already working on that to make it compatible so that it’s taking some time and we will release it in next week. Please stay tuned, we will have an announcement once done. Thanks for your patience, my friend.

Powered by DW Question & Answer Pro